Speech "liberté, égalité, piraté"

13 September 2013 22:10 - Valio

Status: Considered Start date: 13 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Antragssteller: Pat Mächler

Antrag um Redezeit mit Slides über 10-15 Minuten zu den Themen Toleranz, Demokratie, Parlamentarismus und Grenzen

Titel: "liberté, égalité, piraté"

Redner: Pat Mächler

History

#1 - 13 September 2013 22:10 - Valio

- Assignee changed from mastgans to tinilou

#2 - 15 September 2013 00:32 - Exception

- Target version set to PV 2013v3

#3 - 18 September 2013 22:13 - Atropos

- Tracker changed from Motion to Information / Varia

- Status changed from New to Tabled

#4 - 04 November 2013 12:56 - alexis

- Status changed from Tabled to Considered
